.sf_header_wrapper { background-image: url(images/bg_i0dg.jpg);
 }
.sfgb_title-bar { color:#000000; }
.sfgb_paginator { color:#000000; }
a.sfgb_paginator { color:#000000; }
a.sfgb_paginator:hover { color:#000000; }
a.sfgb_paginator:visited { color:#000000; }
.sfgb_message-title { color:#none; }
.sfgb_message-text { color:#000000; }
.sfgb_message-form-panel-body { color:#000000; }
.sfgb_message-form-panel-body { background-color:#EBEBEB; }
.sfgb_message-form-panel-error { color:#CC0000; }
.sfgb_submit-button { color:#000000; }
body#page_46187d37-ca87-4bb6-8928-d468c16c8b7d div#content3 { width:42.93%; }
body#page_3d0945a7-66a5-4738-8e50-9b546f7f24d9 div#content1 { width:95%; }
body#page_99d253e1-78cc-4f26-bb65-b3fb8f484bfe div#content1 { width:95%; }
body#page_46187d37-ca87-4bb6-8928-d468c16c8b7d div#content1 { width:95%; }
body#page_f259769b-bb15-48e8-9ef2-295c96a739a4 div#content2 { width:46.71%; }
body#page_f259769b-bb15-48e8-9ef2-295c96a739a4 div#content3 { width:43.05%; }
body#page_f259769b-bb15-48e8-9ef2-295c96a739a4 div#content1 { width:46.71%; }
body#page_f259769b-bb15-48e8-9ef2-295c96a739a4 div# { width:100%; }
